$landing-shadow: rgba(0, 0, 0, .5);
$landing-background: #10293f;

.container {
  height: 100vh;
  background: $landing-background url('assets/cta_back.png') no-repeat center;
  display: flex;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-shadow: 0 .05rem .1rem $landing-shadow;

  .form {
    background-color: white;
    padding: 20px;
    font-size: 30px;
    border-radius: 10px;
    color: black;
  }
}
